#!/bin/bash
#SBATCH --ntasks 1
#SBATCH --time 2:00:00
#SBATCH --job-name tapes
#SBATCH --output logs/tapes-%J.out
#SBATCH --error logs/tapes-%J.err

for f in $@
do head -1 $f &
done

status=0;
while [[ $status == 0 ]]; do
  for f in $@ ; do
    status=1 ;
    status=$(( status * $(du $f | awk '{print $1}')))
  done
  sleep 30s
done
